﻿CREATE  TABLE `demo`.`AccountGroup` (

  `Id` INT NOT NULL AUTO_INCREMENT COMMENT '主键' ,

  `Name` VARCHAR(64) NULL COMMENT '名称' ,

  `Parent` INT NULL COMMENT '上级组别' ,

  `Visible` BIT NULL COMMENT '可见性' ,

  `UpdateUser` VARCHAR(32) NULL COMMENT '更新者' ,

  `UpdateDate` DATETIME NULL COMMENT '更新时间' ,

  PRIMARY KEY (`Id`) )

COMMENT = '账户组别';

INSERT INTO `demo`.`AccountGroup` (`Name`, `Parent`, `Visible`, `UpdateUser`, `UpdateDate`) VALUES ('Marketing Expenses', 0, 1, 'Demo', '2012-01-01 01:15:23.000');

INSERT INTO `demo`.`AccountGroup` (`Name`, `Parent`, `Visible`, `UpdateUser`, `UpdateDate`) VALUES ('Promotion', 1, 1, 'Demo', '2012-01-01 01:15:23');

INSERT INTO `demo`.`AccountGroup` (`Name`, `Parent`, `Visible`, `UpdateUser`, `UpdateDate`) VALUES ('Giveaways', 1, 1, 'Demo', '2012-01-01 01:15:23');

INSERT INTO `demo`.`AccountGroup` (`Name`, `Parent`, `Visible`, `UpdateUser`, `UpdateDate`) VALUES ('BBQs', 1, 1, 'Demo', '2012-01-01 01:15:23');

INSERT INTO `demo`.`AccountGroup` (`Name`, `Parent`, `Visible`, `UpdateUser`, `UpdateDate`) VALUES ('Sales', 0, 1, 'Demo', '2012-01-01 01:15:23');

INSERT INTO `demo`.`AccountGroup` (`Name`, `Parent`, `Visible`, `UpdateUser`, `UpdateDate`) VALUES ('Fixed Assets', 0, 1, 'Demo', '2012-01-01 01:15:23');

INSERT INTO `demo`.`AccountGroup` (`Name`, `Parent`, `Visible`, `UpdateUser`, `UpdateDate`) VALUES ('Cost of Goods Sold', 0, 1, 'Demo', '2012-01-01 01:15:23');

INSERT INTO `demo`.`AccountGroup` (`Name`, `Parent`, `Visible`, `UpdateUser`, `UpdateDate`) VALUES ('Outward Freight', 7, 1, 'Demo', '2012-01-01 01:15:23');



