﻿using System;
using System.Collections.Generic;
using EAP.Collections;

namespace Demo
{
    interface IAccountGroupManager
    {
        /// <summary>
        /// 加载Models
        /// </summary>
        /// <param name="name"></param>
        /// <returns></returns>
        AccountGroupModels GetModels(string name);
        /// <summary>
        /// 保存
        /// </summary>
        /// <param name="models">需要保存的列表</param>
        /// <param name="user">更新者</param>
        void Save(List<AccountGroupModel> models, string user);
        /// <summary>
        /// 加载所有可见的账户组
        /// </summary>
        /// <returns></returns>
        ValueTextList GetGroupList();
    }
}
