﻿CREATE OR REPLACE TRIGGER ACCOUNT_GROUP_AUTOID_TR
BEFORE INSERT
ON ACCOUNT_GROUP REFERENCING NEW AS NEW OLD AS OLD
FOR EACH ROW
when (
NEW.ID IS NULL or NEW.Key IS NULL
)
BEGIN
   SELECT ACCOUNT_GROUP_ID_SEQ.NEXTVAL INTO :NEW.ID FROM DUAL;
END;